@charset "utf-8";

/* =======================================================================
	BASE STYLE
======================================================================= */
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body{
	width:100%;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size:15px;
	line-height: 1.4;
	color: #000;
	background:#FFF;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
/* Clearfix */
.cf:after {
	content: "";
	clear: both;
	display: block;
}
/* WRAPPER */
#wrapper {width:100%;}
#wrapper .mt10{margin-top:10px;}
#wrapper .mt20{margin-top:20px;}
#wrapper .mt30{margin-top:30px;}
#wrapper .mt40{margin-top:40px;}
#wrapper .mt50{margin-top:50px;}


/* =======================================================================
	HEADER
======================================================================= */
#wrapper header{
	width:100%;
	padding:0;
	margin:0;
}
header #header_area{
	width:1000px;
	margin:0 auto;
}
#header_area #logo_area{
	float:left;
	width:260px;
	padding:25px 0 28px 0;
}
#logo_area h1{
	display:inline-block;
	margin-right:25px;
}
#logo_area p{
	font-size:70%;
	line-height:1.8;
	vertical-align:middle;
	display:inline-block;
	margin-top:5px;
}

/* NAV
----------------------------------------------------------------------- */
#header_area #nav_area{
	float:left;
	width:740px;
	padding-top:28px;
}
.mt4{
	margin-top: 4px;
}
#nav_area ul.min_w768_nav{
	padding:0;
	margin:0;
}
ul.min_w768_nav li{
	float:left;
	position: relative;
	padding:0 0 0 14px;
}
/* ドロップダウン */
.min_w768_nav:before,
.min_w768_nav:after{
  content: "";
  display: table;
}
.min_w768_nav:after{clear: both;}
.min_w768_nav li a{}
.min_w768_nav li ul{
	width:214px;
	font-size:94%;
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 100%;
	left:-63px;
	background: #FFF;
	border-top:#E2DEDB 1px solid;
	border-right:#E2DEDB 1px solid;
	border-left:#E2DEDB 1px solid;
	box-shadow: 2px 2px 2px rgba(45,22,11,0.6); 
	padding:0;
	margin:0;
}
.min_w768_nav li ul li{
	width: 100%;
	background:url("../images/common/nav_po.png") no-repeat;
	background-position:20px 20px;
	border-bottom:#E2DEDB 1px solid;
	padding:0;
	margin:0;
}
.min_w768_nav li ul li a{
	color:#000;
	display:block;
	text-align: left;
	padding:15px 0 15px 34px;
}
.min_w768_nav li ul li a:hover{
	background:url("../images/common/nav_po.png") #FCF5E4 no-repeat;
	background-position:20px 20px;
}
#normal li ul{display: none;}
#normal li:hover ul{display: block;}

/* DRAWER */
button.drawer-toggle.drawer-hamburger{
	display: none;
}

/* 送料無料バナー */
#wrapper #postage_free{
	width:100%;
	height:42px;
	text-align:center;
	background:url("../images/common/postage_prbg.png") #361E48 center no-repeat;
	padding-top:7px;
}

/* =======================================================================
	MAIN
======================================================================= */
#wrapper main{
	width:100%;
	padding:50px 0 0 0;
	margin:0;
}
main section{
	width:100%;
}

/* PAGE TOP */
#pagetop{
    position: fixed;
    right: 15px;
	z-index:100;
}
#pagetop a{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
#pagetop a:hover{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

/* =======================================================================
	FOOTER
======================================================================= */
#wrapper footer{
	width:100%;
	padding:0;
	margin:0;
}
/* NEWS・Facebook
----------------------------------------------------------------------- */
footer #footer_news{
	width:100%;
	background:#f5f5f5;
	padding:50px 0;
}
#footer_news #fn_area{
	width:1000px;
	height:320px;
	margin:0 auto;
}
#fn_area #news_area{
	float:left;
	width:100%;
	/*height:320px;*/
	border-top:#A37E39 3px solid;
	background:#FFF;
	/*margin-right:40px;*/
}
#news_area a{
	color:#111;
	text-decoration: underline;
}
#news_area a:hover{color:#999;}
#news_area h3{
	font-size:100%;
	line-height:1.0;
	color:#3D200D;
	/*border-bottom:#888 1px dashed;*/
	padding:18px 15px 15px 20px;
}
#news_area dl{
	height:230px;
	overflow:auto;
	padding:8px 18px 18px 18px;
	margin-left:5px;
}
#news_area dt{
	font-size:94%;
	line-height:1.6;
	list-style:none;
	margin-top:13px;
}
#news_area dd{
	font-size:94%;
	line-height:1.6;
	list-style:none;
}
#news_area dd a{text-decoration: none !important;}
#news_area dd a:hover{text-decoration: underline !important;}

#news_area p.news_more{
	font-size:87%;
	line-height:1.0;
	text-align:right;
	color:#3D200D;
	border-top:#888 1px dashed;
	padding:13px 15px 0 0;
}
p.news_more a{
	text-decoration: none !important;
}
#fn_area #fb_area{
	float:left;
	width:485px;
	height:320px;
	overflow:hidden;
}
#fn_area #book_area{
	float:left;
	height:320px;
	text-align:center;
}
#book_area img{
	width:auto;
	height:100%;
	border:#ddd 1px solid;
}

/* GUIDE
----------------------------------------------------------------------- */
footer #footer_guide{
	font-size:94%;
	background:#FCF5E4;
	padding:20px 0 60px 0;
}
#footer_guide dl{
	width:1000px;
	margin:0 auto;
}
#footer_guide dd{
	float:left;
	width:315px;
	margin-right:27.5px;
}
#footer_guide dd:last-child{
	margin:0;
}
#footer_guide h3{
	font-size:107%;
	line-height:1.0;
	color:#3D1F0C;
	border-top:#3D210E 1px solid;
	background:url("../images/common/footer_po.png") left no-repeat;
	background-position:0 14px;
	padding:16px 0 0 24px;
	margin:30px 0 20px 0;
}
#footer_guide h4{
	font-size:100%;
	line-height:1.0;
	color:#3D1F0C;
	text-decoration: underline;
	margin-top:20px;
}
#footer_guide p{
	margin-top:20px;
}
#footer_guide b{
	display:block;
	margin-top:20px;
}
#footer_guide ul{
	margin-top:20px;
}
#footer_guide li{
	margin:20px 0 0 20px;
}

/* LINK・COPYRIGHT
----------------------------------------------------------------------- */
footer #footer_link{
	width:100%;
	background:#A37E39;
	padding:30px 0;
}
#footer_link #fl_area{
	width:1000px;
	line-height:1.0;
	margin:0 auto;
}
#fl_area #link_area{
	float:left;
	width:650px;
	margin-top:10px;
}
#link_area ul{}
#link_area li{
	font-size:87%;
	display:inline-block;
	background:url("../images/common/footer_po2.png") left top no-repeat;
	padding:1px 0 0 13px;
	margin-right:25px;
}
#link_area a{color:#FFF;}
#link_area a:hover{text-decoration: underline;}
#fl_area #cr_area{
	float:left;
	width:350px;
	font-size:80%;
	line-height:1.5;
	color:#FFF;
	text-align:right;
	margin-top:-3px;
}


/* =======================================================================
	INDEX
======================================================================= */

/* MAIN VISUAL */
#wrapper #mv{
	width:100%;
	height:485px;
	text-align:center;
	background:url(../images/index/mv_bg.png) repeat;
	padding:30px 0 20px 0;
}
#mv .mv_slider{
	width:1000px;
	margin:0 auto;
}
footer #mv2{
	width:100%;
	height:640px;
	text-align:center;
	padding:30px 0 20px 0;
}
#mv2 .mv_slider{
	width:1000px;
	margin:0 auto;
}

/* Dots */
.mv_slider .slick-slider{}
.slick-dots{
    width: 100%;
    position: absolute;
    display: block;
    padding: 0;
    bottom:-25px;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before{
    color:#FFF;
}
.slick-dots li button:focus:before{
	color:#aaa;
    opacity: 1;
}
.slick-dots li button:before{
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    content: '•';
	color:#FFF;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: 1.0;
    color:#361E48;
}


/* INDEX MAIN
----------------------------------------------------------------------- */

/* お知らせ */
.main_info{
	width:1000px;
	font-size: 107%;
	line-height:1.6;
	display:block;
	background: #FCF5E4;
	border-radius: 10px;
	-webkit-border-radius:
	10px; -moz-border-radius: 10px;
	padding: 35px;
	margin:-5px auto 70px auto;
}
.main_info h3{
	font-size:160%;
	margin:20px 0;
}

/* TOPINFO */
main .topinfo{
	width:1000px;
	margin:0 auto 50px auto;
}
.topinfo .topinfo_head{
	font-size:147%;
	height:45px;
	line-height:45px;
	border:#D06095 1px solid;
	color:#FFF;
	text-align:center;
	background:#D06095;
}
.topinfo .topinfo_main{
	line-height:1.7;
	text-align:center;
	border:#D06095 1px solid;
	padding:0 20px;
}
.topinfo_main p{
	margin:25px 0;
}
.topinfo_main b{
	font-size:147%;
	font-weight:normal;
	display:block;
	margin:25px 0;
}
/* LINE＠ */
main .member_area{
	width:1000px;
	margin:50px auto 0 auto;
}
.member_area .line_area{
	float:left;
	width:483px;
	height:370px;
	text-align:center;
	background:#FEFDF3;
	border:#00B900 5px solid;
	margin-right:34px;
}
.line_area h3{
	background:#00B900;
	text-align:center;
}
.line_area .line_bx{
	display:block;
	padding:20px;
}
.line_bx h4{
	border-bottom:#333 1px dashed;
	padding-bottom:15px;
	margin-bottom:15px;
}
.line_bx .line_outline{
	font-size:94%;
	margin-bottom:15px;
}
.line_bx dl{
	text-align:center;
}
.line_bx dd{
	display:inline-block;
	vertical-align: middle;
	margin:0 15px;
}
.line_bx dd p{
	margin:20px 0;
}

/* メルマガ登録 */
.member_area .mailm_area{
	float:left;
	width:483px;
	height:370px;
	text-align:center;
	border:#D06095 5px solid;
}
.mailm_area h3{
	background:#D06095;
	text-align:center;
}
.mailm_area .mailm_bx{
	display:block;
	padding:20px;
}
.mailm_bx .mailm_outline{
	font-size:94%;
	text-align:left;
	border-bottom:#333 1px dashed;
	padding-bottom:15px;
	margin:10px 0 15px 0;
}
.mailm_bx dl{
	font-size:94%;
	width:400px;
	margin:0 auto;
}
.mailm_bx dt{}
.mailm_bx dd{}
.mailm_bx input[type="text"]{
	width:100%;
	border:1px solid #BBB;
	padding:5px;
	margin:15px 0 20px 0;
}
.mailm_bx input[type="submit"]{
	width:30%;
	border:1px solid #BBB;
	background:#f1f1f1;
	padding:5px;
	margin:0 1%;
}

/* 商品バナー */
main .bs_bnr{
	width:1000px;
	margin:-25px auto 0 auto;
}
main .bs_bnr p{
	margin:25px 0 0 0;
}
main dl.cate_product_area{
	width:1000px;
	margin:50px auto 0 auto;
}
dl.cate_product_area dd{
	float:left;
	width:315px;
	height:380px;
	margin:40px 27.5px 0 0;
}
dl.cate_product_area dd.bb_end{
	margin:40px 0 0 0;
}
dl.cate_product_area dd p.product_name{
	width:315px;
	height:35px;
	color:#FFF;
	font-size:107%;
	line-height:1.0;
	display:block;
	background:url(../images/common/product_headbg.png) #A37E39 right bottom no-repeat;
	padding:10px 0 0 13px;
	margin-top:25px;
}
dl.cate_product_area dd .product_price{
	font-size:120%;
	line-height:1.0;
	text-align:right;
	border-bottom:#888 1px dashed;
	padding-bottom:10px;
	margin-top:15px;
}
dl.cate_product_area dd h4.product_txt{
	font-weight:normal;
	margin-top:15px;
}

/* =======================================================================
	LOWER
======================================================================= */
#wrapper main.lower{
	width:100%;
	border-top:#A37E39 2px solid;
	padding:0;
	margin:0;
}
main.lower h2{
	text-align:center;
	margin-top:20px;
}
main.lower h3.titbar{
	width:1000px;
	font-size:140%;
	font-weight:normal;
	text-align:left;
	background:url(../images/lower/lower_h3bg.png) top left no-repeat;
	padding-top:25px;
	margin:60px auto 30px auto;
}
main.lower ul{
	width:1000px;
	list-style:disc;
	padding:0;
	margin:30px auto 40px auto;
}
main.lower ul li{
	padding:0;
	margin:10px 0 0 25px;
}
main.lower table.info{
	width:1000px;
	text-align:left;
    border-collapse:collapse;
    border-spacing:1px;
	margin:40px auto 0 auto;
}
table.info th{
	font-weight:normal;
	background:#FDFBF4;
	border:#C6BEB9 1px solid;
	padding:20px;
}
table.info td{
	border:#C6BEB9 1px solid;
	padding:20px;
}
table.info td b{
	font-size:114%;
	font-weight:normal;
	display:block;
	margin-bottom:10px;
}

/* 【共通】商品バナー */
.product_bnr_area2{
	background:#FCFCEF;
	border-top:#F5F5E7 1px solid;
	border-bottom:#F5F5E7 1px solid;
	padding:45px 0;
	margin-top:50px;
}
.product_bnr_area2 p{
    margin-top: 0 !important;
}
.product_bnr_area2 h3{
	width:1000px;
	font-size:140%;
	line-height:1.0;
	color:#FFF;
	background:#11285A;
	text-align:center;
	font-weight:normal;
	padding:12px 0 10px 0;
	margin:0 auto;
}
.product_bnr_area2 dl{
	width:1000px;
	margin:10px auto 0 auto; 
}
.product_bnr_area2 dd{
	float:left;
	width:315px;
	margin:25px 27.5px 0 0;
}
.product_bnr_area2 dd.bb_end{
	margin:25px 0 0 0;
}

/* =======================================================================
	LOWER - PRODUCT
======================================================================= */
main.lower .product_area{
	width:100%;
	padding:0;
	margin:0 auto;
}

/* はじめての方へ（ブランドストーリー）
----------------------------------------------------------------------- */
.product_area h2.beginner_title{
	width:100%;
	height:210px;
	line-height:210px;
	background:url(../images/lower/beginner_titlebg.png) bottom repeat-x;
	margin:0;
}
.product_area h3.beginner_head{
	font-size:140%;
	height:40px;
	color:#39271E;
	font-weight:normal;
	background:url(../images/lower/beginner_po.png) no-repeat;
	padding:12px 0 0 35px;
	margin-top:40px;
}
.product_area p{
	margin-top:25px;
}
.product_area .beginner_bx1,
.product_area .beginner_bx2,
.product_area .beginner_bx3,
.product_area .beginner_bx4{
	width:1000px;
	line-height:1.7;
	margin:30px auto 0 auto;
}
.beginner_bx1 .bb1_left{
	float:left;
	width:320px;
	height:500px;
	padding-top:96px;
	margin-right:35px;
}
.beginner_bx1 .bb1_right{
	float:left;
	width:645px;
}
.beginner_bx3 .bb3_left{
	float:left;
	width:740px;
	margin-right:30px;
}
.bb3_left b{color:#D8588B;}
.beginner_bx3 .bb3_right{
	float:left;
	width:230px;
	padding-top:95px;
}
.beginner_bx4 .bb4_left{
	float:left;
	width:230px;
	padding-top:95px;
	margin-right:40px;
}
.beginner_bx4 .bb4_right{
	float:left;
	width:730px;
}
.product_area .beginner_bx_foot{
	width:1000px;
	line-height:1.0;
	text-align:right;
	margin:80px auto 0 auto;
}

/* HASモイストセラム
----------------------------------------------------------------------- */
.product_area h2.product_head{
	width:100%;
	background:url(../images/products/product_headbg.png) bottom repeat-x;
	padding:25px 0 30px 0;
	margin:0;
}
.product_area h3.product_title{
	height:420px;
	line-height:420px;
	text-align:center;
	background:url(../images/products/product_titlebg.png) repeat-x;
}
.product_area .moistserum_bx1{
	width:1000px;
	margin:-30px auto 0 auto;
}
.product_area .moistserum_bx2{
	width:100%;
	text-align:center;
	background:#FBF1DD;
	padding:50px 0;
	margin:0 auto;
}
.moistserum_bx2 p{
	margin:0;
	padding:0;
}
.product_area .moistserum_detail{
	width:1000px;
	margin:0 auto;
}
.product_area .moistserum_bx3,
.product_area .moistserum_bx4,
.product_area .moistserum_bx5,
.product_area .moistserum_bx6,
.product_area .moistserum_bx7{
	width:100%;
	line-height:1.6;
	margin:0 auto;
	margin-top:30px;
}
.moistserum_bx3 .mb3_left{
	float:left;
	width:400px;
	padding-top:5px;
	margin-right:40px;
}
.moistserum_bx3 .mb3_right{
	float:left;
	width:560px;
}
.moistserum_bx4 .mb4_left{
	float:left;
	width:560px;
	margin-right:40px;
}
.moistserum_bx4 .mb4_right{
	float:left;
	width:400px;
	padding-top:5px;
}
.moistserum_bx5 .mb5_left{
	float:left;
	width:520px;
	padding-top:5px;
	margin-right:40px;
}
.moistserum_bx5 .mb5_right{
	float:left;
	width:440px;
}
.moistserum_bx6 .mb6_left{
	float:left;
	width:590px;
	margin-right:40px;
}
.moistserum_bx6 .mb6_right{
	float:left;
	width:330px;
	text-align:center;
	padding-top:5px;
}
.moistserum_bx7 .mb7_left{
	float:left;
	width:480px;
	margin-right:40px;
}
.moistserum_bx7 .mb7_right{
	float:left;
	width:480px;
}
.moistserum_bx7 .mb7_right p img.mb7_g03,
.moistserum_bx7 .mb7_left p img.mb7_g07{
	float:right;
	margin:0 0 0 15px;
}
/* 成分表 */
.product_area table.component{
	width:1000px;
	margin:60px auto 0 auto;
}
table.component th{
	width:300px;
	font-size:114%;
	font-weight:normal;
	background:#f1f1f1;
	border:#C6BEB9 1px solid;
	padding:20px 25px;
}
table.component td{
	font-size:87%;
	line-height:1.6;
	border:#C6BEB9 1px solid;
	padding:20px 25px;
}
/* 価格エリア */
.product_area .price_area{
	width:100%;
	border-top:#DADCE1 1px solid;
	border-bottom:#DADCE1 1px solid;
	background:#F3F5FA;
	padding:60px 0 20px 0;
	margin:60px auto -40px auto;
}
/* 価格 モイストセラム */
.price_area  p.pricebx_head_moistserum{
	width:1000px;
	height:60px;
	font-family:Book Antiqua;
	font-size:140%;
	line-height:60px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_moistserum_head.png) no-repeat;
	padding:0;
	margin:0 auto;
}
.price_area .pricebx_moistserum{
	width:1000px;
	height:385px;
	position:relative;
	background:#FFF;
	border-right:#32241F 3px solid;
	border-bottom:#32241F 3px solid;
	border-left:#32241F 3px solid;
	margin:0 auto;
}
.pricebx_moistserum p.pm_pic1{
	position:absolute;
	top:15px;
	left:50px;
	margin:0;
}
.pricebx_moistserum p.pm_pic2{
	position:absolute;
	top:30px;
	right:50px;
	margin:0;
}
.pricebx_moistserum p.pm_pic3{
	position:absolute;
	right:50px;
	bottom:30px;
	margin:0;
}
/* 価格 ローション＆セラムセット */
.price_area  p.pricebx_head_set{
	width:1000px;
	height:60px;
	font-size:140%;
	line-height:60px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_set_head.png) no-repeat;
	padding:0;
	margin:50px auto 0 auto;
}
.price_area .pricebx_set{
	width:1000px;
	height:780px;
	position:relative;
	background:#FFF;
	border-right:#12275A 3px solid;
	border-bottom:#12275A 3px solid;
	border-left:#12275A 3px solid;
	margin:0 auto 50px auto;
}
.pricebx_set p.ps_pic1{
	position:absolute;
	top:30px;
	left:-14px;
	margin:0;
	z-index:100;
}
.pricebx_set p.ps_pic2{
	position:absolute;
	left:75px;
	bottom:80px;
	margin:0;
}
.pricebx_set p.ps_pic3{
	position:absolute;
	top:20px;
	right:40px;
	margin:0;
}
.pricebx_set p.ps_pic4{
	position:absolute;
	top:285px;
	right:40px;
	margin:0;
}
.pricebx_set p.ps_pic5{
	position:absolute;
	top:395px;
	right:40px;
	margin:0;
}
.pricebx_set p.ps_pic6{
	position:absolute;
	top:660px;
	right:40px;
	margin:0;
}

/* HASモイストローション
----------------------------------------------------------------------- */
.product_area .moistlotion_bx1{
	width:1000px;
	margin:0 auto;
}
.product_area .moistlotion_bx2{
	width:1000px;
	margin:60px auto 0 auto;
}
/* 価格 モイストローション */
.price_area  p.pricebx_head_lotion{
	width:1000px;
	height:60px;
	font-family:Book Antiqua;
	font-size:140%;
	line-height:60px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_moistserum_head.png) no-repeat;
	padding:0;
	margin:0 auto;
}
.price_area .pricebx_lotion{
	width:1000px;
	height:385px;
	position:relative;
	background:#FFF;
	border-right:#32241F 3px solid;
	border-bottom:#32241F 3px solid;
	border-left:#32241F 3px solid;
	margin:0 auto;
}
.pricebx_lotion p.pl_pic1{
	position:absolute;
	top:15px;
	left:50px;
	margin:0;
}
.pricebx_lotion p.pl_pic2{
	position:absolute;
	top:30px;
	right:50px;
	margin:0;
}
.pricebx_lotion p.pl_pic3{
	position:absolute;
	right:50px;
	bottom:30px;
	margin:0;
}

/* HASストレッチｉシート
----------------------------------------------------------------------- */
h3.product_title span.stretchisheet_title{
	margin-right:40px;
}
.product_area .stretchisheet_bx1{
	width:1000px;
	margin:0 auto;
}
.product_area .stretchisheet_bx2{
	width:1000px;
	margin:50px auto;
}
/* 使用方法 */
.product_area .stretchisheet_howtobx{
	width:1000px;
	height:625px;
	background:url(../images/products/has_stretchisheet_howtobg.png) no-repeat;
	padding:60px 80px;
	margin:0 auto;
}
.stretchisheet_howtobx .sh_bx_head{
	float:left;
	width:840px;
	text-align:center;
	margin-bottom:30px;
}
.sh_bx_head p{margin:0;}

.stretchisheet_howtobx .sh_bx_left{
	float:left;
	width:190px;
}
.sh_bx_left p{margin:0 0 10px 0;}

.stretchisheet_howtobx .sh_bx_right{
	float:left;
	line-height:1.6;
	width:650px;
}
.sh_bx_right p{margin:30px 0 0 0;}

/* 価格 ストレッチｉシート */
.price_area  p.pricebx_head_stretchisheet{
	width:1000px;
	height:60px;
	font-family:Book Antiqua;
	font-size:140%;
	line-height:60px;
	color:#FFF;
	text-align:center;
	background:url(../images/products/pricebx_moistserum_head.png) no-repeat;
	padding:0;
	margin:0 auto;
}
.price_area .pricebx_stretchisheet{
	width:1000px;
	height:400px;
	position:relative;
	background:#FFF;
	border-right:#32241F 3px solid;
	border-bottom:#32241F 3px solid;
	border-left:#32241F 3px solid;
	margin:0 auto 40px auto;
}
.pricebx_stretchisheet p.ps_pic1{
	position:absolute;
	top:20px;
	left:20px;
	margin:0;
	z-index:100;
}
.pricebx_stretchisheet p.ps_pic2{
	position:absolute;
	top:45px;
	left:70px;
	margin:0;
}
.pricebx_stretchisheet p.ps_pic3{
	position:absolute;
	top:55px;
	right:50px;
	margin:0;
}
.pricebx_stretchisheet p.ps_pic4{
	position:absolute;
	right:50px;
	bottom:55px;
	margin:0;
}

/* =======================================================================
	LOWER - OTHER
======================================================================= */
main.lower .other_area{
	width:1000px;
	padding:50px 0;
	margin:0 auto;
}

/* プライバシー
----------------------------------------------------------------------- */
.other_area h4.privacy_head{
	border-bottom:#888 1px dashed;
	padding-bottom:10px;
	margin:30px 0 15px 0;
}

/* お問い合わせ
----------------------------------------------------------------------- */
.other_area p.contact_head{
	line-height:1.6;
	text-align:center;
	margin-top:60px;
}

.other_area table.contact_form{
	width:800px;
	text-align:left;
    border-collapse:collapse;
    border-spacing:1px;
	margin:40px auto 0 auto;
}
main.lower table.contact_form th{
	width:31%;
	font-weight:normal;
	background:#F8F8F8;
	border:#CCC 1px solid;
	padding:20px 25px;
}
table.contact_form td{
	border:#CCC 1px solid;
	padding:20px 25px;
}
table.contact_form .req{
	font-size:74%;
	line-height:1.0;
	letter-spacing: 1px;
	color:#FFF;
	background:#E4619C;
	display:inline-block;
	padding:4px 4px 3px 4px;
	margin-left:15px;
}
table.contact_form span.contact_notes{
	font-size:87%;
}
.other_area ul.btnarea{
	list-style:none;
	text-align:center;
	margin:40px auto;
}
main.lower ul.btnarea li{
	display: inline-block;
	margin:0 15px;
}
ul.btnarea li .contact_btn{
    width:250px;
    line-height:1.0;
    cursor: pointer;
    color:#fff;
   	font-size:134%;
	background:#543930;
   	border:0;
    text-decoration:none;
    display:block;
    text-align:center;
    border-radius:4px;
    padding:22px 0;
    margin:0;
}
.other_area .btnarea li .conbtn:hover{background:#6C493E;}

/* フォーム */
table.contact_form input,
table.contact_form select{
	vertical-align:middle;
	padding:2px 4px;
}
table.contact_form input[type="checkbox"],
table.contact_form input[type="radio"]{
	margin:-3px 5px 0 0;
}
table.contact_form input[type="text"]{
	min-width:50%;
	border:1px solid #BBB;
}
table.contact_form input[type="number"]{
	max-width:30%;
	border:1px solid #BBB;
}
table.contact_form input[type=number]::-webkit-inner-spin-button,
table.contact_form input[type=number]::-webkit-outer-spin-button{
  -webkit-appearance: none;
  margin: 0;
}
table.contact_form select {
	border:1px solid #BBB;
	margin-right:5px;
}
table.contact_form textarea{
	width:90%;
	height:100px;
	border:1px solid #BBB;
}

/* お客様の声
----------------------------------------------------------------------- */

/* PAGER */
.pager{
	font-size:114%;
	text-align:center;
	margin-top:100px;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(1,57,107,1);
	border:solid 1px rgba(1,57,107,1);
	color:rgba(255,255,255,1);
}
.pager a{color:#333;}
.pager a:hover{text-decoration: underline;}
.pager ul{}
.pager ul li{
	list-style:none;
	display:inline-block;
	margin:0 15px;
}

/* 一覧ページ */
.voice_area{margin-top:60px;}
.voice_area .voice_bx{margin-top:40px;}
.voice_bx h3{
	width:100%;
	font-size:140%;
	font-weight:normal;
	color:#FFF;
	height:50px;
	line-height:50px;
	background:url(../images/lower/voice_h3bg.png) #D35692 center repeat;
	padding:2px 20px 0 20px;
}
.voice_bx h3 a{
	color:#FFF;
}
.voice_bx .vb_main{
	border:1px solid #D35692;
	padding:30px;
}
.vb_main img{
	float:left;
	width:140px;
	height:auto;
	margin-right:30px;
}
.vb_main .vbm_head{
	font-size:114%;
	color:#333;
	font-weight:bold;
}
.vbm_head a{
	font-size:12px;
	color:#FFF;
	background:#D96FA2;
	margin-right:10px;
	padding:4px 10px;
}
.vb_main .vbm_main{
	min-height:85px;
	line-height:1.6;
	margin-top:20px;
}
.vb_main .vbm_btn{
	text-align:right;
}
.vbm_btn img{
	float:none;
	width:150px;
	height:32px;
	margin:0;
}

/* 詳細ページ */
.voice_single{
	margin:60px 0;
}
.voice_single ul.topicpath{
	font-size:100%;
	color:#333;
	background:#f1f1f1;
	list-style:none;
	padding:10px 15px;
	margin-bottom:40px;
}
ul.topicpath li{
	font-size:96%;
	display: inline;
	list-style-type: none;
	margin:0 !important;
}
ul.topicpath li a{
	color:#333;
	text-decoration: underline;
}
ul.topicpath li:after{
	content:"\0020>\0020";
}
ul.topicpath li:last-child:after {
	content: none;
}
.voice_single h3{
	width:100%;
	font-size:140%;
	color:#D35692;
	border-top:4px solid #D35692;
	border-bottom:1px solid #D35692;
	padding:15px 10px;
}
.vs_bx{margin-top:40px;}
.vs_bx .vs_bx_left{
	float:left;
	width:200px;
	font-size:94%;
	text-align:center;
	font-weight:bold;
	margin-right:40px;
}
.vs_bx_left img{
	max-width:200px;
	height:auto;
	margin-bottom:5px;
}
.vs_bx .vs_bx_left p{
	display:block;
	margin-bottom:10px;
}
.vs_bx .vs_bx_right{
	float:left;
	width:760px;
}
.vs_bx_right .vc_category{}
.vs_bx_right .vc_category a{
	font-size:13px;
	color:#FFF;
	background:#D96FA2;
	margin-right:10px;
	padding:4px 10px;
}
.vs_bx_right .vc_main{
	line-height:1.6;
	margin-top:30px;
}

/* 404 ページが見つかりません */
.err404{
	width:100%;
	font-size:100%;
	text-align:center;
	margin:-30px 0 120px 0;
}
.err404 a{color:#333;}
.err404 a:hover{text-decoration: underline;}